import { createApp } from "vue";
import App from "./App.vue";
import router from "./router";
import Antd from "ant-design-vue";
import "ant-design-vue/dist/antd.css";

const app = createApp(App);
// import { Select, SelectOption } from "ant-design-vue";
// app.use(Select, SelectOption);
app.use(Antd);

app.use(router).mount("#app");
